### Method

# Adw SplitButton set_can_shrink

since: 1.4

#### Declaration [src]

    void
    adw_split_button_set_can_shrink (
      AdwSplitButton* self,
      gboolean can_shrink
    )

#### Description [src]

Sets whether the button can be smaller than the natural size of its contents.

If set to `TRUE`, the label will ellipsize.

See `gtk_button_set_can_shrink()` and `gtk_menu_button_set_can_shrink()`.

Available since: 1.4

Sets property | `Adw.SplitButton:can-shrink`

#### Parameters

`can_shrink`

  Type: `gboolean`

  Whether the button can shrink.